[plt-scheme] PLanet should indicate which PLT version is required

From: Doug Williams (m.douglas.williams at gmail.com)
Date: Sat Mar 1 22:37:36 EST 2008

We do use Octave and Scilab for some things.  But, I personally think we can
provide the same level of analysis within PLT Scheme.

On Sat, Mar 1, 2008 at 8:33 PM, Geoffrey S. Knauth <geoff at knauth.org> wrote:

> On Mar 1, 2008, at 21:53, Doug Williams wrote:
> > Matlab is a very good tool for doing engineering analysis.  Although
> > it is a bit expensive, per seat, for small organizations and
> > projects to justify sometimes.]   I am trying to get them a similar
> > level of capability in PLT Scheme, e.g. with the science collection
> > and a new plot collection, as they have with Python.
> Maybe they could use Octave?  Maybe DrScheme could interface with
> Octave.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.racket-lang.org/users/archive/attachments/20080301/b214d067/attachment.html>

Posted on the users mailing list.